.megaColSubLargerWidth14, .megaColSubLargerWidth10, .megaColSubLargerWidth18, .megaColSubLargerWidth22
{font-weight:normal !important;}

.megaColHeader, .megaColHeaderLargerWidth10, .megaColHeaderLargerWidth14, .megaColHeaderLargerWidth18, .megaColHeaderLargerWidth22 {
    font-weight: bold !important;
}

.Wrap, .wrap, .WrapLargerWidth22, .wrapLargerWidth22 {
    white-space: normal !important;
}

.megaColHeaderLargerWidth10rsmSelected, .megaColHeaderLargerWidth14rsmSelected, .megaColHeaderLargerWidth18rsmSelected, .megaColHeaderLargerWidth22rsmSelected
{font-weight:bold !important;}


.rsmList > .megaColSubLargerWidth10rsmSelected > .rsmLink {
    color: #f26921 !important;
}
.rsmList > .megaColSubLargerWidth14rsmSelected > .rsmLink {
    color: #f26921 !important;
}
.rsmList > .megaColSubLargerWidth18rsmSelected > .rsmLink {
    color: #f26921 !important;
}
.rsmList > .megaColSubLargerWidth22rsmSelected > .rsmLink {
    color: #f26921 !important;
}

.rsmList > .LargerWidth22rsmSelected > .rsmLink {
    color: #f26921 !important;
}




.megaColHeaderLargerWidth10rsmSelected >  .rsmLink{
    color: #f26921 !important;
}

.megaColHeaderLargerWidth14rsmSelected >  .rsmLink{
    color: #f26921 !important;
}

.megaColHeaderLargerWidth18rsmSelected >  .rsmLink{
    color: #f26921 !important;
}

.megaColHeaderLargerWidth22rsmSelected >  .rsmLink{
    color: #f26921 !important;
}


.WrapLargerWidth10rsmSelected >  .rsmLink{
    color: #f26921 !important;
}
.WrapLargerWidth14rsmSelected >  .rsmLink{
    color: #f26921 !important;
}
.WrapLargerWidth18rsmSelected >  .rsmLink{
    color: #f26921 !important;
}
.WrapLargerWidth22rsmSelected >  .rsmLink{
    color: #f26921 !important;
}


/***** FIX THE ACCOUNT AREA ******/

.account-menu > li > a {padding:0;}

.account-menu .profile-picture-wrapper img{top:0;}

